### Method

# Rsvg Handle get_base_uri

#### Declaration [src]

    const char*
    rsvg_handle_get_base_uri (
      RsvgHandle* handle
    )

#### Description [src]

Gets the base uri for this `RsvgHandle`.

Available since: | 2.8

Gets property | `Rsvg.Handle:base-uri`

#### Return value

Returns: | `const char*`
| The base uri, possibly null.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.